### Function

# Babl fish_get_process

#### Declaration [src]

    BablFishProcess
    babl_fish_get_process (
      const Babl* babl
    )

#### Description [src]

Get the dispatch function of a fish, this allows faster use of a fish in a loop than the more indirect method of babl_process, this also avoids base-level instrumentation.

This function is not directly available to language bindings.

#### Parameters

`babl`

  Type: `Babl`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `BablFishProcess`

No description available.